package pl.polgrabia.demos.crackingcodeinterview.demos.t16x24;

public record Solution(int a, int b) {
    @Override
    public String toString() {
        return "Solution{" +
                "a=" + a +
                ", b=" + b +
                '}';
    }
}
